@charset "shift_jis";

/* リンク部分の装飾  */
a { text-decoration: none; }
a:link,a:visited{color:#4f4f4f;}
a:hover,a:active{color:#9f9f9f;}

/* スクロールバーの見た目（デフォルトで変わるのはIEのみです）、ページの背景色、ページ四辺のスペース（マージン値）  */
body  {scrollbar-face-color: #ffffff;scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #5f5f5f;scrollbar-3dlight-color: #5f5f5f;
scrollbar-arrow-color: #ffffff;scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;background-color:#ffffff;
margin:4%;}

/* ページ全体のフォント、行の高さ  */
body,div{ color:#4f4f4f; font-size:90%;font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;line-height:140%;}

/* ログ部分全体のサイズ  */
.t1 {position: relative;width:80%;}

/* 左側の指定  */
#left { position: absolute; top:0;left:0;width:24%;height:100%;font-size:100%;text-align:left;border:none;}

/* 右側の指定  */
#right { position: absolute; top:0; left: 30%; width:65%;height:100%;font-size:100%;border:none;}

/* 左側の各コンテンツページタイトル部分 */
.title{font-size:100%;text-align:center;border-color:#5f5f5f;border-width:1px;border-style:solid;padding:4px;margin-bottom:16px;}

/* 左側の各コンテンツページタイトル部分（現在表示中ページ用） */
.title1{font-size:100%;text-align:center;border-color:#5f5f5f;border-width:1px;border-style:solid;background-color:#c0c0c0;padding:4px;margin-bottom:16px;}

/*  右側の記事タイトル部分 */
.rtitle1{width:100%;}

/* 右側の記事本文部分  */
.rtitle2{width:100%;padding-top:5px;padding-left:6px;line-height:140%;}

/* A Moveable Feast(http://twedgi.net/feast/) */